» Ubuntu » Paketit

Error

two or more packages specified (scsh-common-0.6 raring)